Synnefo - Feature # 1599

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 11/02/2011 Assignee: Giorgos Verigakis
Updated: 02/08/2013 Due date:

Subject: Return sent invitations

Description

Return, along with the number of remaining invitations, the invitations sent and if they have been accepted or not.

Associated revisions

Revision 390c4b88 - 11/02/2011 03:58 pm - Giorgos Verigakis

Invitations improvements

- Resend email on duplicate emails without
creating a new invitation.

- Return the list of sent invitations on the
API call.

- Move invitation levels to settings
History

#1 - 11/03/2011 12:05 pm - Antony Chazapis

- Status changed from New to Closed
#2 - 02/08/2013 06:59 pm - Vangelis Koukis
- Project changed from Pithos to Synnefo

- Target version deleted (0.7.9)

#3 - 02/08/2013 07:00 pm - Vangelis Koukis
- Category set to Pithos
